• General 23.04.2018

    As non-Mac users this is something we don’t come across ourselves so it was only when a customer contacted us about their Pro-9500 and an upgrade to High Sierra (version 10.14) that we realised what a problem this was.

    Apple and printer manufactures don’t appear to bother providing older printers with drivers past a certain point. So, as with the customer above you have to get creative and look for solutions outside the box.

    What we’ve found is something called Gutenprint which uses CUPS to create a workaround that allows you to print using your older printers. It’s not something we’ve tested ourselves due to the lack of Mac based machine but hopefully it proves useful for Mac users wanting to keep their printer working without needing to downgrade.

     

    Be Sociable, Share!

    Posted by Martin @ 11:06

    Tags: , ,

  • Leave a Reply